package CRSDK;

@SuppressWarnings("unused")
public enum CrIntervalRecMode {
    CrIntervalRecMode_OFF (0x0001),
    CrIntervalRecMode_ON (CrIntervalRecMode_OFF.getValue()+1);

    private final CrInt16u value;
    CrIntervalRecMode(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
